"CSDesktopExtension.kLocCancel" = "Abbrechen";
"CSDesktopExtension.kLocClose" = "Schließen";
"CSDesktopExtension.kLocNo" = "Nein";
"CSDesktopExtension.kLocOK" = "OK";
"CSDesktopExtension.kLocRetry" = "Erneut versuchen";
"CSDesktopExtension.kLocYes" = "Ja";
